
ul.body
{
	list-style: none;
	float: left;
	padding: 0px;
	margin: 0px;
}
ul.bodycontent
{
	list-style:none;
	float:left;
	width:960px;
	padding:10px 0px 0px 0px;
	margin:0px;
	font-family:'PT Sans', sans-serif;
	text-align:left;
}
ul.bodycontent li.profilemenu
{
	float:left;
	width:198px;
	height:280px;
	padding:5px 9px 10px 9px;
	margin:9px 0px 0px 0px;
	text-align:left;
	border-radius: 7px;
	overflow: hidden;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	background-color: rgba(255, 255, 255, 0.8);
}
ul.profilemenu
{
	list-style:none;
	float:left;
	width:200px;
	padding:0px;
	margin:0px;
}
ul.profilemenu li.profilemenutitle
{
	float:left;
	width:160px;
	padding:5px 0px 5px 0px;
	margin:0px 10px;
	color: #000;
	text-align:left;
	font-size:16px;
	border-bottom:1px solid #000;
}
ul.profilemenu li.profilemenubox
{
	float:left;
	width:200px;
	padding:5px 0px 5px 10px;
	margin:0px;
	text-align:left;
	font-size:14px;
}
ul.profilemenu li.profilemenubox a
{
	font-size:14px;
	color:#000;
	padding:2px 0px;
	text-decoration:none;
}
ul.profilemenu li.profilemenubox a:hover
{
	color:#000;
	text-decoration:underline;
}
ul.bodycontent li.profilecontent
{
	float:left;
	position: relative;
	width:698px;
	padding:0px;
	margin:10px 0px 10px 24px;
	display:inline;
}
ul.profilecontent
{
	list-style:none;
	float:left;
	width:680px;
	min-height:286px;
	padding:0px 10px 10px 10px;
	margin:0px;
	text-align:left;
	border-radius: 7px;
	overflow: hidden;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	background-color: rgba(255, 255, 255, 0.8);
}
ul.profilecontent li.contentbox
{
	float:left;
	width:690px;
	padding:0px;
	margin:0px;
	display:none;
}
ul.profilecontent li.active
{
	display:inline;
}
div.boxtitle
{
	float: left;
	width: 664px;
	padding: 0px 0px 4px 0px;
	margin: 8px 0px 0px 10px;
	text-align: left;
	overflow: hidden;
	font-size: 19px;
	font-weight: bold;
	text-transform: uppercase;
	color: #99a34d;
	font-family: 'Open Sans';
	border-bottom: 3px solid #959595;
}
div.boxcontent
{
	float:left;
	width:680px;
	padding:10px;
	margin:0px;
}
input.sibscribe
{
	float:right;
}
input.sibscribebutton
{
	width:78px;
}
ul.product li.controls a, ul.product li.orderproductname a
{
	padding:5px;
	color: #515151;
}
ul.contentbox li.control a
{
	font-size:16px;
	color: #535355;
}
ul.profile
{
	list-style:none;
	float:left;
	width:370px;
	padding:0px 0px 0px 20px;
	font-size:16px;
	margin:0px;
}

ul.profile li.param
{
	float:left;
	width:200px;
}

ul.profile li.value
{
	float:left;
	width:360px;
}

ul.profile li.extparam
{
	float:left;
	width:560px;
	padding-top: 10px;
}
ul.profile li.to_bottom
{
  position: absolute;
  bottom: 15px;
  left: 259px;
}
ul.profile li.to_bottom a:hover
{
	text-decoration: underline;
}
ul.profile li.to_bottom a.separate::before
{
	content: "|";
	padding: 0px 6px 0px 0px;
	margin: 0px;
}
ul.profilecontent li.contentbox a
{
	color:#000;
	text-decoration:none;
}

ul.profilecontent li.contentbox a:hover
{
	color:#000;
}
ul.profilecontent li.contentbox a.editprofile
{
	text-decoration:underline;
}
ul.profilecontent li.contentbox a.editprofile:hover
{
	text-decoration:none;
}
ul.order
{
	list-style:none;
}
ul.product
{
	list-style:none;
	float:left;
	width:672px;
	margin:3px;
	padding:3px;
  
}
ul.product li.orderproductname
{
	float:left;
}
ul.product li.orderproductname a
{
	color:#ccc;
}
ul.product li.photo
{
	float:left;
	width:110px;
	height:110px;
	margin:0px;
	padding:0px;
}
ul.product li.photo img
{
	max-width:100px;
	max-height:100px;
}
ul.product li.description
{
	float:left;
	width:294px;
	height:102px;
	margin:0px;
	padding:3px;
	font-size:12px;
	overflow:hidden;
}
ul.product li.description p
{
	margin:0px;
}
ul.product li.price
{
	float:left;
	width:110px;
	height:110px;
	margin:0px;
	padding:0px;
	text-align:center;
}
ul.product li.controls
{
	float:left;
	width:135px;
	height:108px;
	margin:0px;
	padding:0px;
	text-align:center;
}
ul.product li.controls a
{
	float:left;
	margin-left:20px;
	color:#444;
	display:inline;
}
img.avatar
{
	float:left;
	width:174px;
}
div.avatar
{
	float:left;
	width:200px;
}
/*div.partner
{
  float:left;
  width:290px;
  height:145px;
  padding:0px;
  margin:5px;
}
ul.partner
{
  list-style:none;
  float:left;
  width:285px;
  padding:0px;
  margin:0px;
}
ul.partner li.logo
{
  float:left;
  width:100px;
  height:100px;
  margin:0px;
  padding:0px;
}
ul.partner li.description
{
  float:right;
  width:167px;
  height:94px;
  margin:0px;
  padding:3px;
}
ul.partner li.controls
{
  float:left;
  width:290px;
  padding:5px;
  margin:0px;
}*/
